classnhsystemesforum = "Forum nh-systemes"

methodactionviewerpost = "Public avec post"
methodactionviewer = "Lecture seule"
methodactionuser = "Utiliser"
methodactionmodo = "Modérer"
methodactionadmin = "Administrer"

pageTitle = "Forums Association LCube"
lgdCategory = "Catégorie(s)"
lgdAddCategory = "Ajouter une Categorie"
ldgDelCategory = "Supprimer la catégorie"
lgdAddRubrique = "Ajouter un forum"
lgdEditRubrique = "Modifier la rubrique"
lgdNewSubject = "Nouveau sujet"
lgdRubname = "Nom du forum"
lgdNbsubj = "Sujets"
lgdNbmsg = "Message(s)"
lgdNbNewmsg = "Non lu(s)"
lgdLastmsg = "Dernier message"
lgdComment = "Commentaire"
lgdUnseenmsgs = "Voir les nouveaux messages"

lblForum = "Forums"
lblRubname = "Forum"
lblManageForum = "Gestion forum"
lblAction = "Action"
lblSubjname = "Sujet"
lgdNbresp = "Réponses"
lgdNbseen = "Vus"
lblDiscusauthor = "Auteur"
lblDiscusdata = "Message"
lblCategoryRight = "Portée de la catégorie"
lblRubriqueRight = "Portée de la rubrique"

lblHide = "Masquer"
lblShow = "Afficher"

btnAdd = "Ajouter"
btnAnswer = "Répondre"
btnModify = "Modifier"
btnReturn = "Retour"

tabSubjectDetail = "De %author% le %date% à %heure%"